Bug 735285 - system hang at boot
Summary: system hang at boot
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: systemd
Version: 15
Hardware: All
OS: Linux
unspecified
urgent
Target Milestone: ---
Assignee: Lennart Poettering
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-02 07:27 UTC by Eric Doutreleau
Modified: 2012-03-31 15:25 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-19 23:05:50 UTC


Attachments (Terms of Use)

Description Eric Doutreleau 2011-09-02 07:27:19 UTC
Description of problem:
sometimes my computer failed at boot just when try to launch the getty process

Version-Release number of selected component (if applicable):
26-8.

How reproducible:
sometimes not always

Steps to Reproduce:
1. boot the system
2. wait a little
3. got the message libfcoe_device_notification; NETDEV_UNREGISTER lo
4 nothing happenned after
  
Actual results:
i didn't get console login: or X login

Expected results:
i should get them

Additional info:
i can ssh to the computer
when i run  systemctl status getty@tty1.service
I got 

getty@tty1.service - Getty on tty1
	  Loaded: loaded (/lib/systemd/system/getty@.service)
	  Active: inactive (dead)
	  CGroup: name=systemd:/system/getty@.service/tty1

i got the same thing for tty2 tty3 ....

how can i solve that

Comment 1 Lennart Poettering 2011-09-03 14:07:36 UTC
If you do "systemctl list-jobs" when this happens, what do you see? Please paste the output here.

Comment 2 Eric Doutreleau 2011-09-05 12:55:18 UTC
unfortunately as i said the problem is sporadic
i didn't succeed to have it again :(

i will post as soon as the problem arise again

Comment 3 Lennart Poettering 2011-09-19 23:05:50 UTC
OK, closing then. Please reopen when problem reappears and you can provide the output requested in #1. Thanks!

Comment 4 Steve Kelem 2011-12-14 18:06:12 UTC
I get:
0 jobs listed

Comment 5 Michal Schmidt 2011-12-14 23:42:15 UTC
Steve, is the problem reproducible on your system? Can you add these to your kernel boot parameters?:
 log_buf_len=1M systemd.log_level=debug systemd.log_target=kmsg
and then when the bug is reproduced, save the output of the "dmesg" command. Thanks.

Comment 6 Milinda Laknath Arambawela 2012-03-31 15:25:50 UTC
I also face this problem. I have quick answer. unplug your network cable, then just you can log in to the OS.unplug cable from adsl router or from your computer.


Note You need to log in before you can comment on or make changes to this bug.